@charset "utf-8";

html {
  font-size: 100%;
}

body {
  color: #333333;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, sans-serif;
  font-size: 1.1rem;
  font-feature-settings: "palt";
  line-height: 1.8;
}

h2 {
  margin: 0 auto;
  color: #000000;
  font-weight: bold;
  font-size: 1.4rem;
  text-align: center;
  letter-spacing: 3px;
}

h3 {
  color: #51a526;
  font-weight: bold;
  font-size: 1.0rem;
  letter-spacing: 1px;
}

.fadein {
  opacity: 0;
  transform: translate(0, 0);
  transition: all 1400ms;
}

.fadein.scrollin {
  opacity: 1;
  transform: translate(0, 0);
}

/*--------------------------------------------- header ----*/
header {
  position: fixed;
  z-index: 1;
  width: 100%;
  background-color: #51a526;
}

.bar {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.bar h1 {
  padding: 0 20px;
  background-color: transparent;
  color: #ffffff;
  font-size: 14px;
  line-height: 45px;
  letter-spacing: 2px;
}

.menubtn {
  margin-right: 20px;
  background-color: transparent;
  color: #ffffff;
  font-size: 2rem;
  cursor: pointer;
}

nav {
  display: none;
}

nav ul {
  list-style-type: none;
}

nav a {
  display: block;
  padding-left: 20px;
  height: 45px;
  color: #ffffff;
  font-size: 14px;
  text-decoration: none;
  line-height: 45px;
  letter-spacing: 3px;
}

/* PC用表示設定 */
@media screen and (min-width:800px) {
  header .container {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    max-width: 1024px;
  }

  .menubtn {
    display: none;
    /* ハンバーガーメニュー非表示 */
  }

  nav {
    display: block !important;
  }

  nav ul {
    display: flex;
  }

  nav a {
    padding: 0px 17px;
  }

  nav a:hover {
    background-color: #ffffff;
    color: #51a526;
  }

}

/*--------------------------------------------- mainvisual ----*/
#top {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 45px;
  height: 70vh;
}

.mainvisual {
  position: relative;
  width: 100%;
  height: 100%;
}

.bgImg {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  animation: bgAnime 24s infinite;
  /* 4画像 × 各6s = 24s */
}

.bgImg.src1 {
  background-image: url(../image/mainphoto.jpg);
}

.bgImg.src2 {
  background-image: url(../image/slide_a.jpg);
  animation-delay: 6s;
}

.bgImg.src3 {
  background-image: url(../image/slide_b.jpg);
  animation-delay: 12s;
}

.bgImg.src4 {
  background-image: url(../image/slide_c.jpg);
  animation-delay: 18s;
}

@keyframes bgAnime {
  0% {
    opacity: 0;
  }

  10% {
    opacity: 1;
  }

  25% {
    opacity: 1;
  }

  35% {
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}

.catch {
  position: absolute;
  top: 30vh;
  left: 50px;
  padding: 2vh 7vh;
  background-color: rgba(0, 0, 0, 0.4);
  color: #ffffff;
  font-family: "ヒラギノ角ゴ ProN W3", sans-serif !important;
  font-size: 3.0vw;
  text-align: center; 
  line-height: 1.25;
}

.catch span {
  font-size: 5.5vw;
}

.blog {
  position: absolute;
  top: 60vh;
  left: 50px;
  padding: 1vh 2vh;
  max-width: 48%;
  background-color: rgba(255, 255, 255, 0.6);
  font-size: 1.0rem;
}

.blog a {
  color: #0000ff;
  text-decoration: none;
}

.blog a:hover {
  text-decoration-line: underline;
}

@media screen and (max-width:750px) {
  .catch {
    display: none;
  }

  .blog {
    top: 55vh;
    left: 0;
    max-width: 100%;
  }
}

@media screen and (min-width:751px) {
  .blog .hide {
    display: none;
  }
}

/*--------------------------------------------- mainmessage ----*/
#message {
  padding: 40px 15px;
}

.disaster {
  padding: 40px 0;
  color: red;
  font-size: 1.0rem;
  text-align: center;
}

@media screen and (min-width:800px) {
  #message {
    padding: 60px 0 100px;
  }

  .ambition {
    margin: 0 auto;
    max-width: 800px;
  }
}

/*--------------------------------------------- contentsa ----*/
#politics {
  background-color: #f6f6f6;
}

.slider {
  display: flex;
  overflow: hidden;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.news {
  padding: 15px;
}

.news dl {
  overflow: hidden;
  padding: 40px 0;
}

.news dt {
  color: #51a526;
  font-weight: bold;
  font-size: 1.2rem;
  letter-spacing: 1px;
}

.news dd {
  margin-bottom: 5px;
  padding-left: 30px;
}

.news span {
  display: block;
  color: #808080;
  text-align: right;
}

.linkbtn {
  padding-bottom: 15px;
  text-align: center;
}

.linkbtn a {
  display: inline-block;
  padding: 0 20px;
  height: 40px;
  background-color: #51a526;
  color: #ffffff;
  text-decoration: none;
  line-height: 40px;
}

.linkbtn a i {
  margin-left: 10px;
}

@media screen and (min-width:800px) {
  #politics {
    padding: 60px 0 100px;
  }

  .contentsa .container {
    display: flex;
    flex-direction: row-reverse;
    /* htmlでの並び順と逆(.imageを右.newsを左)に配置 */
    margin: 0 auto;
    max-width: 1024px;
  }

  .contentsa .container div {
    flex: 1 1 0%;
  }

  .slider {
    padding: 0 20px;
  }
}

/*--------------------------------------------- contentsb ----*/
#region {
  padding: 15px;
}

.regionText {
  margin: 0 auto;
  text-align: center;
}

.regionText span {
  display: block;
  padding: 40px 0 20px;
  color: #51a526;
  font-weight: bold;
  font-size: 1.2rem;
  letter-spacing: 1px;
}

.regionText p {
  margin: 0 auto;
  padding-bottom: 40px;
  text-align: left;
}

@media screen and (min-width : 1024px) {
  .regionText {
    max-width: 1024px;
  }

  .regionText p {
    width: 80%;
  }
}

.photobox {
  display: block;
}

.photobox img {
  width: 100%;
  height: auto;
}

.photobox p {
  font-size: 1.0rem;
}

@media screen and (min-width:760px) {
  #region {
    padding: 60px 15px 100px;
  }

  .contentsb .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 auto;
    max-width: 1024px; 
  }

  .contentsb .container div {
    flex: 1 1 auto;
    padding: 0 20px;
    width: 300px;
  }
}

/*--------------------------------------------- contentsc ----*/
#prof {
  padding: 15px;
  background-color: #f6f6f6;
}

.profIcon {
  display: block;
  padding-bottom: 50px;
  color: #333;
  text-align: center;
  text-decoration: none;
}

@media screen and (min-width : 1024px) {
  #prof {
    padding: 60px 0 100px;
  }

  .contentsc .container {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    max-width: 1024px;
  }

  .contentsc .container div {
    flex: 1 1 0%;
  }
}

/*--------------------------------------------- contentsd ----*/
#sns {
  padding: 15px;
}

.contentsd {
  text-align: center;
}

.contentsd span {
  color: #91cc20;
  font-family: 'Kosugi Maru', sans-serif;
  font-size: 1.3rem;
  letter-spacing: 1px;
}

.contentsd p {
  display: block;
  padding: 15px 0;
  font-size: 1.0rem;
}

.contentsd img {
  display: inline;
  padding: 20px;
  width: 120px;
}

@media screen and (min-width : 1024px) {
  .contentsd .container {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    max-width: 1024px;
  }

  .sns1 {
    1 1 600px;
  }

  .sns2 {
    1 1 0%;
  }
}

/*--------------------------------------------- footer ----*/
footer {
  padding: 10px;
  background-color: #333333;
  color: #ffffff;
  text-align: center;
}

/*--------------------------------------------- scrollbtn ----*/
.pagetop {
  display: none;
  position: fixed;
  bottom: 15px;
  right: 15px;
}

.pagetop a {
  display: block;
  padding: 11px 20px;
  background-color: rgba(99, 99, 99, 0.5);
  color: #ffffff;
  font-size: 20px;
  text-align: center;
  text-decoration: none;
}

  /*------------------------------------------ lightbox（モバイル表示用） ----*/
  @media screen and (max-width: 750px) {
    .lb-nav a.lb-prev {
      float: left;
      width: 34%;
      left: 0;
      background: url(../image/lightbox_prev.png) left 48% no-repeat;
      filter: alpha(Opacity=100);
      opacity: 1
    }

    .lb-nav a.lb-next {
      float: right;
      width: 64%;
      right: 0;
      background: url(../image/lightbox_next.png) right 48% no-repeat;
      filter: alpha(Opacity=100);
      opacity: 1
    }
  }

/*------------------------------------------ iziModal ----*/
.open-default {
  display: block;
  margin: 0 auto;
  background: none;
  color: #808080;
  text-align: center;
}

.open-default:hover {
  color: #0000ff;
}

#modal-default {
  padding: 0 1em 1em;;
}

.close {
  font-size: 2em;
  text-align: right;
}
